Public Partial Class Admins
    Inherits Functions

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Authenticate()
        Page.Header.Title = ConfigurationManager.AppSettings("title") & "Administrators"
    End Sub

    Protected Sub btnAddNew_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles btnAddNew.Click
        Response.Redirect("/admin/Admin.aspx")
    End Sub
End Class